

.seo_transport_horizontal>img {height: 184px; max-width: 301px;object-fit: cover;}
.row .column06 div .info-layer.big .inner-info-layer.horizontal .inner-left h2{padding:0 0 0 50px;position:relative;}
.row .column06 div .info-layer.big .inner-info-layer.horizontal .inner-left h2:before{padding-bottom:2px;position:absolute;left:0;top:10px;font-family:"VECI-1-Lineas";font-size:40px;color:#5DA132;}
.row .column06 div .info-layer.big .inner-info-layer.horizontal .inner-left h3{padding-left:50px;}

/*iconos promos*/
#modules .row div:nth-child(2) .info-layer.big .inner-info-layer.horizontal .inner-left h2:before{content:"?";}
#modules .row div:nth-child(3) .info-layer.big .inner-info-layer.horizontal .inner-left h2:before{content:"∂";}
#modules .row div:nth-child(4) .info-layer.big .inner-info-layer.horizontal .inner-left h2:before{content:"L";}
#modules .row div:nth-child(6) .info-layer.big .inner-info-layer.horizontal .inner-left h2:before{content:"{";}
#modules .row div:nth-child(7) .info-layer.big .inner-info-layer.horizontal .inner-left h2:before{content:"T";}
#modules .row div:nth-child(10) .info-layer.big .inner-info-layer.horizontal .inner-left h2:before{content:"j";}
#modules .row div:nth-child(11) .info-layer.big .inner-info-layer.horizontal .inner-left h2:before{content:"l";}
#modules .row div:nth-child(12) .info-layer.big .inner-info-layer.horizontal .inner-left h2:before{content:"P";}
#modules .row div:nth-child(13) .info-layer.big .inner-info-layer.horizontal .inner-left h2:before{content:"@";}
#modules .row div:nth-child(14) .info-layer.big .inner-info-layer.horizontal .inner-left h2:before{content:".";}

/*anexo promo listados*/
#modules .row .info-service-container{float: left; width: calc(100% - 40px); background: #fff;padding: 20px;margin-top: -30px;margin-bottom: 30px;border: 1px solid #c7c7c7;border-top: 0;}
#modules .row .info-service-container h3{float: left;width: 100%;margin-bottom: 10px;font-family: "asapsemibold";font-size: 18px;color: #6b6b6b;}
#modules .row .info-service-container img{float: left;width: 85px;height: 85px;}
#modules .row .info-service-container ul.info-extra li{padding-right: 10px;box-sizing: border-box;}
#modules .row .info-service-container ul.info-extra.x3 li{width: 33%;}
#modules .row .info-service-container ul.info-extra.x4 li{width: 25%;}
#modules .row .info-service-container ul.info-extra li{float:left;}
#modules .row .info-service-container ul.info-extra ul.list01b li{width: 100%;}


@media screen and (max-width:659px){
	.new-grid #general #modules .row .info-service-container ul.info-extra > li{width: 100%;margin-bottom: 20px;}
	.new-grid #general .row .title-services{margin: 0 0 20px 0;}
	#modules .row .info-service-container ul.info-extra li{font-size: 14px;}
	.seo_transport_horizontal>img {height: auto;max-width: 100%;}
	.seo_transport_horizontal .info-layer .inner-info-layer{min-height: auto;}

}
